pixelmon GTS (global trade station)

Discussion in 'Systems Administration' started by _DutchGamernl_, Feb 14, 2018 at 9:07 PM.

  1. hello
    i'm making an minecraft pixelmon server 1.12.2 and i need GTS (global trade station) mod. but i searched for a while now and i cant find the 6.0 or higher versions... and the 6.0 is what i need for 1.12.2. i tried a lower version but that doesn't work....

    my server is sponge forge....
     
  2. "sponge forge"

    You know you're on the Spigot server community right?

    Maybe ask the author of the plugin if he's able to release an update to support 1.12.2?
     
  3. I know that i'm on the spigot page. but on the pixelmon wiki there's only a version number but no download
     
  4. Sorry, then I do not know. As far as I know they don't host sponge server here, nor pixelmon plugin for spigot.. so I think you're simply in the wrong place: my apologies if I am wrong.
     
  5. i asked already on the sponge forums. so i hope that will work...
     
  6. I googled, i found a discussion on this site asking if spigot can work with pixelmon, people replied with no.
    I hope you find better results.. I know nothing basically about pixelmon, if you do: read their page, maybe it says: works with spigot 1.12.2, or "made for sponge" ..
     

Share This Page